body {

	background-color:#ffffff;

	background-image: url(../images/main_bg.gif);

	background-repeat: repeat-x;

	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	
	margin:0;

}

#header{
	margin:0;
	background-color:#EBEBEB;
	border-bottom:1px solid #CCCCCC;
	width:100%;
	position:relative;
}

#header h1{
	margin-left:5px;
	font-size:10px;
	color:#666666;
	display:inline;
	font-weight: normal;
	line-height: 14px;
	height: 14px;
}

#header h2{
	display:inline;
	position:absolute;
	right:3px;
	top:-5px;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	height: 14px;
	padding-right: 10px;
}

#header h2 a{
	font-size:10px;
	line-height: 14px;
	text-decoration: none;
	height: 14px;
}

#header p{
	font-size:10px;
	color:#666666;
	display:inline;
}


.menseki_contents{

	width:650px;

	margin:auto;

	font-size:12px;

	color:#464646;

	line-height:1.5em;

}



.menseki_contents p{
	width:580px;
	margin:auto;
	padding:10px;
	text-align: left;
}



.menseki_contents ul{
	list-style-type:decimal;
	text-align: left;
}



.menseki_contents li{

	margin-top:20px;

	margin-left:10px;

	margin-right:20px;

}



div.menseki_list{

	border-top:1px dotted #009900;

	border-bottom:1px dotted #009900;

	width:600px;

	margin:auto;

}



.search_h3{

	background-image:url(../images/search.gif);

	background-repeat:no-repeat;

	background-position:left;

	padding-left:2.3em;

	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	color:#663300;

	border-bottom:none;

}



.search_t{
	background-color:#F3E8DE;
	padding:0.5em;
	margin-top:5px;
	font-size:14px;
	font-weight:bold;
	color:#FF6600;
	text-align: left;
}



.kensaku{

	padding-left:2em;

}



.list_contents{

  	width:660px;

	font-size:small;

	margin-top:1.5em;

	margin-left:30px;

	padding-top:1em;

	margin-bottom:30px;

}



.list_contents li{

	list-style-type:none;

	background-image:url(../images/list_mark.gif);

	background-repeat:no-repeat;

	background-position:center left;

	padding-left:1.5em;

	margin-bottom:1.5em;

	color:#999999;

	line-height:1em;

}



.list_contents li a:link{

	font-size:small;

	color:#000000;

}



.list_contents li a:visited{

	font-size:small;

	color:#000000;

}





.list_contents li a:hover{

	font-size:small;

	color:#ff6600;

}



.list_contents li a:active{

	font-size:small;

	color:#ff6600;

}



.left{

  width:440px;

  float:left;

}



.left_r{

  width:220px;

  float:right;

}



.left_l{

  width:220px;

  float:left;

}



.right{

  width:220px;

  float:right;

}



.pankuzu{

	font-size:12px;

	color:#666666;

}



.pankuzu a{

	font-size:12px;

	color:#666666;

}



.pankuzu a:hover{

	color:#666666;

}



#search_conetnts{

	width: 763px;

	margin-right: auto;

	margin-left: auto;

	background-color: #FFFFFF;

}



#search_conetnts dl{
	margin:auto;
	width:500px;
	padding:10px;
	text-align: left;
}

#search_conetnts dt{
	font-weight:bold;
	margin-left:20px;
	padding-left:20px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px dotted #999999;
	background-image: url(../images/list_mark.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#search_conetnts dd{
	padding-left: 40px;
}

#byoumei_t{

background-image:url(../images/byoumei.gif);

background-repeat:no-repeat;

width:580px;

height:80px;

}



#byoumei_t p{

margin-right:30px;

margin-top:20px;

text-align:right;

font-size:28pt;

font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

font-weight:bold;

color:#009900;

}



p#byoumei_t_s{

margin-right:30px;

margin-top:15px;

text-align:right;

font-size:22pt;

font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

font-weight:bold;

color:#009900;

line-height:1em;

}



#t_body {

	width: 763px;

	margin-right: auto;

	margin-left: auto;

}

#t_header {

	width: 763px;

	text-align: center;

}

#t_menu {

	width: 758px;

	margin-right: auto;

	margin-left: auto;

}

#t_images {

	width: 763px;

	margin-right: auto;

	margin-left: auto;

	height: 118px;

}

#t_history {

	text-align: left;

	margin-top: 2px;

	margin-bottom: 2px;

}

#t_history_text {

	text-indent: 1em;

	padding-right: 80px;

	padding-left: 80px;

	line-height: 1.5em;

	font-size: 12px;

	margin-bottom: 10px;

}

#t_history_title {

	width: 763px;

	text-align: center;

	margin-top: 50px;

}

#t_history_midashi {

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	font-size: 14px;

	font-weight: bold;

	color: #FF6600;

	padding-right: 80px;

	padding-left: 80px;

	margin-top: 15px;

}

#t_history_hyou {

	margin-right: auto;

	margin-left: auto;

	text-align: center;

}

#t_left_menu {

	font-size: 10px;

	line-height: 1.5em;

	float: left;

	width: 150px;

}



#t_byouki_contents {

	float: right;

	width: 580px;

	margin-right: 5px;

	margin-top: 10px;

	background-color: #FFFFFF;

	margin-bottom: 100px;

}



#t_byouki_contents ul{

	margin-bottom:30px;

}



#t_byouki_contents li{

	color:#4D4D4D;

	font-size:14px;

	line-height:1.5em;

	padding:5px;

}



.main_link a:link{

	font-size:14px;

	color:#0000FF;

}



.main_link a:active{

	font-size:14px;

	color:#0000FF;

}



.main_link a:visited{

	font-size:14px;

	color:#0000FF;

}



.main_link a:hover{

	font-size:14px;

	color:#0000FF;

	text-decoration:underline;

}



.t_left_menu {

	background-color: #EEEEEE;

	border: 1px solid #00CC33;

	float: left;

	width: 150px;

	margin-left: 5px;

	margin-top: 10px;

}

.t_left_menu h2 {

	font-size: 12px;

	line-height: 1.2em;

	color: #FFFFFF;

	background-color: #00CC33;

	padding: 2px;

	margin:0;

	font-weight: normal;

	border-bottom-style: solid;

	border-bottom-color: #EEEEEE;

	border-bottom-width: 1px;

}

.t_left_menu ul {

	margin: 0px;

	padding-top: 0px;

	padding-right: 5px;

	padding-bottom: 20px;

	padding-left: 5px;

	list-style-type: none;

}

.t_left_menu li {

	padding-top: 2px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #00CC33;

	font-size: 10px;

	padding-bottom: 1px;

	color:#999999;

}



.t_left_menu h2 a{

	color:#ffffff;

}



.t_left_menu h2 a:hover{

	color:#FF6600;

}



.t_left_menu li a:link{

	color:#333333;

	font-size:10px;

}



.t_left_menu li a:active{

	color:#FF6600;

	font-size:10px;

}



.t_left_menu li a:visited{

	color:#333333;

	font-size:10px;

}



.t_left_menu li a:hover{

	color:#FF6600;

	font-size:10px;

}



li.list_text,span.list_text{color: #FF6600}



.table_layout{

	margin:auto;

	width:500px;

	border:1px #333333 solid;

	font-size:small;

	line-height:1.5em;

	border-collapse:collapse;

}

.table_layout2 th{
	width:12%;
	background-color:#FFFFCC;
	color:#FF0000;
	border-left:1px solid #333333;
	border-bottom:1px solid #333333;
	border-right:1px solid #333333;
}


.table_layout2{

	margin:auto;

	width:500px;

	border:1px #333333 solid;

	font-size:small;

	line-height:1.5em;

	border-collapse:collapse;

}



.table_layout3{

	margin:auto;

	width:300px;

	border:1px #333333 solid;

	font-size:small;

	line-height:1.5em;

	border-collapse:collapse;

}



.table_layout4{

	border:1px #333333 solid;

	font-size:x-small;

	color:#FF0000;

	border-collapse:collapse;

}



.table_layout td{

	padding:6px;

	border-bottom:1px #333333 solid;

}



.table_layout2 td{

	padding:6px;

	border-bottom:1px #333333 solid;

	border-right:1px #333333 solid;

}



.table_layout3 td{

	padding:6px;

	border-bottom:1px #333333 solid;

	border-right:1px #333333 solid;

}



.table_layout4 td{

	padding:6px;

	border-bottom:1px #333333 solid;

	border-right:1px #333333 solid;

}



.td_color{

	background-color:#FFFFCC;

	border-right:1px #333333 solid;

	width:120px;

	color:#FF3300;

	font-weight:bold;

}



.td_color2{

	background-color:#FFFFCC;

	border-right:1px #333333 solid;

	color:#FF3300;

	font-weight:bold;

}



#bottom_menu{

	clear:both;

	margin: 0 auto;

}



#bottom_menu ul{

	margin: 0;

	padding: 11px 0;

	text-align:center;
	
	color:#009900;

}

.dl_line{

	font-size:13px;
	
	color:#4d4d4d;
	
}

.dl_line dt{

	
	font-weight:bold;
	
	padding:10px;
	
}

.dl_line dd{
	
	margin-left:40px;
	
}


#bottom_menu li{

	padding:0 5px;

	font-size:x-small;

	display:inline;

	list-style:none;

	border-right-width:1px;

	border-right-style:solid;

	border-right-color:#000000;

}



#bottom_menu a:link{

	font-size:x-small;

	text-decoration:none;

}



#bottom_menu a:hover{

	font-size:x-small;

	text-decoration:underline;

}



#bottom_menu a:visited{

	font-size:x-small;

}



#bottom_menu a:active {

	font-size:x-small;

}





.left_border{

	padding-left:0px;

	border-left-width:1px;

	border-left-style:solid;

	border-left-color:#000000;

}



#t_footer{
	font-size: 10px;
	line-height: 2em;
	font-weight: lighter;
	margin-top: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
}



#t_footer a:link{

	font-size:10px;

	text-decoration:none;

}



#t_footer a:visited{

	font-size:10px;

	text-decoration:none;

}



#t_footer a:active {

	font-size:10px;

	text-decoration:none;

}



#t_footer a:hover{

	font-size:10px;

	text-decoration:underline;

}


#t_footer h3{
	font-size: 10px;
	color: #464646;
	font-weight: lighter;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 2em;
	margin: 0px;
}
#t_footer h3 a:link{
	font-size:10px;
	text-decoration:none;
}
#t_footer h3 a:visited{
	font-size:10px;
	text-decoration:none;
}
#t_footer h3 a:active {
	font-size:10px;
	text-decoration:none;
}
#t_footer h3 a:hover{
	font-size:10px;
	text-decoration:underline;
}




.zhcn{



font-family :"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";



}
#footer {
	font-size: 10px;
	color: #464646;
	width: 100%;
	margin-top: -20px;
	text-align: right;
}
#footer a:link{
	font-size:10px;
	text-decoration:none;
}
#footer a:visited{
	font-size:10px;
	text-decoration:none;
}
#footer a:active {
	font-size:10px;
	text-decoration:none;
}
#footer a:hover{
	font-size:10px;
	text-decoration:underline;
}
#footer h2{
	font-size: 10px;
	color: #464646;
	width: 100%;
	text-align: right;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	font-weight: lighter;
	margin: 0px;
}
#footer h2 a:link{
	font-size:10px;
	text-decoration:none;
}
#footer h2 a:visited{
	font-size:10px;
	text-decoration:none;
}
#footer h2 a:active {
	font-size:10px;
	text-decoration:none;
}
#footer h2 a:hover{
	font-size:10px;
	text-decoration:underline;
}

/* 募集ページ */
#job_conetnts{
	width: 763px;
	background-color: #FFFFFF;
}

.job_img{
	float:left;
	margin:20px 10px;
	width:248px;
}

.job_box{
	float:left;
	width:450px;
	margin:20px 0px;
}

.job_box h4{
	text-align:left;
}

.job_box h5{
	margin-bottom:10px;
}

.job_box p{
	margin-bottom:10px;
	color:#333333;
	font-size:12px;
}

#job_conetnts dl{
	padding:10px;
	text-align: left;
	color:#333333;
}

#job_conetnts dt{
	font-weight:bold;
	padding-left:20px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px dotted #999999;
	background-image: url(../images/list_mark.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size:14px; 
	color:#333333;
}

#job_conetnts dd{
	color:#333333;
	font-size:12px;
	padding-left: 40px;
	line-height:1.5em;
}
.dd-std {
	line-height: 1.5em;
	margin-bottom: 10px;
}
